## haskell-pipes-attoparsec 0.5.1

=== debian/changelog ===
haskell-pipes-attoparsec (0.5.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 10 Aug 2014 11:44:18 +0200

haskell-pipes-attoparsec (0.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 12:49:53 -0400

haskell-pipes-attoparsec (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 06 Feb 2014 00:21:31 -0500
