=== debian/control ===
Source: haskell-pipes-attoparsec
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-dev (<< 0.13)
  , libghc-attoparsec-prof
  , libghc-pipes-dev (>= 4.1)
  , libghc-pipes-dev (<< 4.2)
  , libghc-pipes-prof
  , libghc-pipes-parse-dev (>= 3.0.1)
  , libghc-pipes-parse-dev (<< 3.1)
  , libghc-pipes-parse-prof
  , libghc-text-dev (>= 0.11.2.0)
  , libghc-text-dev (<< 1.2)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.5)
  , libghc-transformers-prof
  , libghc-mmorph-dev
  , libghc-hunit-dev (>= 1.2)
  , libghc-tasty-dev (>= 0.7)
  , libghc-tasty-hunit-dev (>= 0.4)
#  , libghc-tasty-hunit-dev (>= 0.4)
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-pipes-doc
  , libghc-pipes-parse-doc
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/pipes-attoparsec
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-attoparsec
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pipes-attoparsec
X-Description: Attoparsec-Pipes integration
 Utilities to run Attoparsec parsers on Pipes input streams.
 .
 See libghc-attoparsec-dev and libghc-pipes-dev for respective descriptions.

Package: libghc-pipes-attoparsec-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-attoparsec-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-attoparsec-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
