=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-attoparsec-dev (>= 0.10)
@@ -18,11 +18,8 @@
   , libghc-pipes-parse-dev (<< 3.1)
   , libghc-pipes-parse-prof
   , libghc-text-dev (>= 0.11.2.0)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
   , libghc-mmorph-dev
   , libghc-hunit-dev (>= 1.2)
   , libghc-tasty-dev (>= 0.7)
@@ -33,7 +30,6 @@
   , libghc-pipes-doc
   , libghc-pipes-parse-doc
   , libghc-text-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes-attoparsec
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-attoparsec
