## haskell-pipes-attoparsec 0.5.1.3

=== debian/changelog ===
haskell-pipes-attoparsec (0.5.1.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Update d/copyright file (bump copyright years)

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:32:11 +0000
