=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/k0001/pipes-attoparsec
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Attoparsec-Pipes integration
  Utilities to run Attoparsec parsers on Pipes input streams.
  .
