## haskell-pipes-attoparsec 0.5.1.4

=== debian/changelog ===
haskell-pipes-attoparsec (0.5.1.4-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:27 -0400

haskell-pipes-attoparsec (0.5.1.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:03:17 -0400

haskell-pipes-attoparsec (0.5.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:07:13 -0400
