=== debian/control ===
Source: haskell-pipes-attoparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-pipes-dev (<< 4.3),
 libghc-pipes-dev (>= 4.1),
 libghc-pipes-parse-dev (<< 3.1),
 libghc-pipes-parse-dev (>= 3.0.1),
 libghc-pipes-parse-prof,
 libghc-pipes-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.11.2.0),
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-pipes-doc,
 libghc-pipes-parse-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/k0001/pipes-attoparsec
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-attoparsec
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Attoparsec-Pipes integration
 Utilities to run Attoparsec parsers on Pipes input streams.
 .
 See libghc-attoparsec-dev and libghc-pipes-dev for respective descriptions.

Package: libghc-pipes-attoparsec-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-attoparsec-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-attoparsec-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
