=== debian/control ===
--- 
+++ 
@@ -2,36 +2,30 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-prof,
- libghc-pipes-dev (<< 4.3),
  libghc-pipes-dev (>= 4.1),
- libghc-pipes-parse-dev (<< 3.1),
+ libghc-pipes-prof,
  libghc-pipes-parse-dev (>= 3.0.1),
  libghc-pipes-parse-prof,
- libghc-pipes-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.11.2.0),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
  libghc-pipes-doc,
  libghc-pipes-parse-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/k0001/pipes-attoparsec
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-attoparsec
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-attoparsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-attoparsec]
 X-Description: Attoparsec-Pipes integration
  Utilities to run Attoparsec parsers on Pipes input streams.
  .
